/* Slider Arrows */
.persephone.tparrows.tp-leftarrow:before, .hesperiden.tparrows.tp-leftarrow:before { content: "\f104" !important; }
.persephone.tparrows.tp-rightarrow:before, .hesperiden.tparrows.tp-rightarrow:before { content: "\f105" !important; }


/* Customise Footer HR */
 
.copyright.text-color-light .row-copyrights {
    border-top: 3px double #fff;
}
 
 
.navbar-right { display: none; }
 
/* Remove HR in footer */
 
.main-footer .vc_separator { border-bottom: 0px !important; }
 
.top-bar { padding: 0px 0; }
 
.homepage-image-gallery .isotope-item { width: 375px; height: 200px; }
 
.single-post .main-gallery-display .wpb_gallery_slides ul .isotope-item { width: 270px; height: 150px; }
 
.mobile-nav ul li a { color: #ffffff; }
 
/* Reduce Gap above footer */
 
.content-page { margin-bottom: 0;}
 
/* Port Featured Image Hover and Button Fix */
 
article .wp-picture .zoom { display: none; }
 
/* Ninja Forms Datepicker */
table.ui-datepicker-calendar {
    background: #ffffff;
}
.ui-datepicker .ui-datepicker-header {
    height: 35px;
}
#ui-datepicker-div .ui-icon {
    text-indent: 20px !important;
}
#ninja_forms_field_4 {
    padding: 10px;
}
 
/* Custom Gallery for Mobile */
@media (min-width : 230px) and (max-width : 470px) {   
     .main-gallery-display { display: none; }
     .mobile-gallery-display { display: block;}
    .wpb_image_grid .wpb_image_grid_ul .isotope-item img { max-width: 95%; }
    .wpb_image_grid .wpb_image_grid_ul .isotope-item {  max-width: 99%; }
}
@media (min-width : 471px) {
     .main-gallery-display { display: block; }
     .mobile-gallery-display { display: none; }
}
 
/* Mobile */
 
@media (min-width: 280px) and (max-width: 580px) {
    .banner .banner-content p { display: block; }
}
 
/* Custom Newsletter */
#mc4wp-form-1 h3.mc-header {
    color: #DCDCDC;
    font-size: 28px;
}
#mc4wp-form-1 .mc_submit, #mc4wp-form-2 .mc_submit { 
    background: #333333; 
    padding: 12px 28px 12px 28px;
    line-height: 16px;
    margin-left: 6px;
}
 
#mc4wp-form-1 #mc4wp_email, #mc4wp-form-2 #mc4wp_email { 
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline;
        line-height: 15px;
    padding: 8px 28px 11px 28px;
        width: 30%; 
    color: #999999; 
    border: 1px solid #999999;
}
 
.white-popup-block #mc4wp-form-1 #mc4wp_email, .white-popup-block #mc4wp-form-2 #mc4wp_email { width: 50%; }
 
 
/* Footer Font Size */
 
 
.main-footer p {
    font: 15px/22px 'Open Sans', Arial, Helvetica, sans-serif;
}
 
/* Mobile Nav - Sub Nav Colour */
 
.mobile-nav li > ul > li a {
    color: #fff;
 }